/* CSS Document */
/*右侧悬浮*/

.fixBox{
    /*position: fixed;*/
    /*right: 20px;*/
    /*top: 120px;*/
    width: 145px;
    height: 300px;
    background: url("../images/float.png") no-repeat bottom;
}
.fixBox .tit{
	clear:both;
	width:145px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    font-size: 29px;
    color: #fff;
}
.aa{display:inline-block; width:145px; margin-top:-10px}
.aa p{ float:right; padding-right:4px;}
.fixBox .link{
    margin-top: 30px;
}
.link span{display:inline-block; width:145px; text-align:center}
.fixBox .link a{
    display: inline-block;
    line-height: 20px;
    font-size: 18px;
    color: #fff;
	font-weight:bold;
    text-align: center;
	margin-bottom:10px;
	margin-top:10px;
	
}

.fixBox .link a:hover{

    color: #c81622;
    text-decoration: underline;
}
.fixBox .qqq{
    margin-top: 10px;

}
.fixBox .qqq span{
    display: block;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    padding: 0 20px;
	
}
.fixBox .qqq a{
    display: block;
    width: 70px;
    height: 30px;
    line-height: 30px;
    background: #fff000;
    border-radius: 30px;
    font-size: 16px;
    color: #3e3a39;
    padding: 0 10px;
    margin: 10px auto;
}

/*.fixBox .code{
    margin-top: 20px;
    text-align: center;
}
.fixBox #toTop{
    display: block;
    margin-top: 20px;
    text-align: center;
    color: #fff;
}*/

